﻿/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
p {
	font-size: 18px;
}
.tieude {
	font-size: 24px;
	font-weight: bold;
	position: relative;
	height: 250px;
	overflow: hidden;
}
.tieude:after {
	content: '';
	background: url(/wp-content/uploads/2023/12/sdvfawe-20200907023735.png);
	position: absolute;
	background-size: 100%;
	top: 0;
	left: 0;
	width: 121px;
	height: 232px;
	background-repeat: no-repeat;
}
.tieude p {
	z-index: 1;
	position: relative;
	margin-bottom: 0;
	padding: 0;
	color: #fff;
	text-align: center;
	padding-top: 30px;
	font-size: 25px;
}
.noidung1 h3 {
	color: #da6c09;
	font-size: 30px;
	margin-bottom: 0;
	line-height: 1.2;
}
.noidung1 p {
	font-size: 20px;
}
.col-1b:after {
	content: '';
	background: url(/wp-content/uploads/2023/12/nhry7r7-20200817014927.png);
	background-repeat: no-repeat;
	background-size: 100%;
	position: absolute;
	top: -50px;
	right: -100px;
	width: 80%;
	height: 100%;
}
.col-1a, .col-1a .col, .col-1b, .col-1b .col {
	padding-bottom: 0;
}
.noidung2 {
	text-align: center;
	margin-bottom: 15px;
}
.noidung2 p {
	margin-bottom: 0;
	font-size: 20px;
}
.noidung2 p span {
	font-size: 30px;
	color: rgb(217 110 7);
	text-shadow: rgb(176, 166, 166) 1px 2px 3px;
	text-transform: uppercase;
	font-weight: bold;
}
.noidung2 div {
	background: #da6c09;
	color: #fff;
	padding: 5px;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: bold;
	box-shadow: rgb(176, 166, 166) 1px 2px 3px;
	border-radius: 5px;
}
.btn {
	background-image: linear-gradient(rgb(255, 106, 0), rgb(238, 9, 121));
	width: 180px;
	margin: 0 auto;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	box-shadow: rgba(168, 131, 131, 0.5) 6px 6px 10px 0px;
}
.btn {
	animation-name: pulse;
	animation-delay: 1s;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}
@keyframes pulse{
	0% {
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
	50% {
		-webkit-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
	}
	100% {
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
}
.tieudechinh h2 {
	margin-bottom: 0;
	font-size: 44px;
	color: #da6f08;
	line-height: .9;
}
.tieudechinh h2 span {
	font-size: 30px;
	color: black;
}
.line-anh img {
	display: block;
	width: 343px;
	margin: 0 auto;
}
.anh-about {
	box-shadow: rgb(221, 221, 221) 8px 8px 15px 0px;
	border-radius: 10px;
	position: relative;
}
.anh-about img {
	border-radius: 10px;
}
.anh-about:before {
	content: '';
	position: absolute;
	top: -20px;
	left: -20px;
	width: 100%;
	height: 100%;
	border: solid 2px #da6c09;
	border-radius: 10px;
}
.section-2:before, .section-2:after, .section-3:after, 
.section-4:after,.section-5:before, .section-6:after, .section-7:after, .section-7:before,
.section-8:before, .section-8:after {
	content: '';
	background-repeat: no-repeat !important;
	background-size: cover !important;
	position: absolute;
	z-index: 1;
}
.section-2:before, .section-7:before {
	background: url(/wp-content/uploads/2023/12/t2-20200817071858.png);
	top: -20px;
	left: 0;
	width: 40%;
	height: 500px;
}
.section-5:before {
	background: url(/wp-content/uploads/2023/12/t2-20200817071858.png);
	top: -20px;
	left: 0;
	width: 40%;
	height: 60%;
}
.section-4:after{
	background: url(/wp-content/uploads/2023/12/t1-20200817071858.png);
	top: -20px;
	right: 0;
	width: 40%;
	height: 20%;
}
.section-6:after {
	background: url(/wp-content/uploads/2023/12/vet-20200817043441.png);
	top: 0;
	right: 40px;
	width: 400px;
	height: 200px;
}
.section-2:after, .section-7:after{
	background: url(/wp-content/uploads/2023/12/t1-20200817071858.png);
	top: -20px;
	right: 0;
	width: 40%;
	height: 80%;
}
.section-8:before {
	background: url(/wp-content/uploads/2023/12/fdsrsrrr-20200817014927.png);
	top: 50px;
	left: 0;
	width: 200px;
	height: 100px;
}
.section-8:after {
	background: url(/wp-content/uploads/2023/12/t1-20200817071858.png);
	top: 0;
	right: 0;
	width: 400px;
	height: 200px;
}
.tieudechinh2 span {
	line-height: 1.6 ;
}
.section-3:after {
	content: '';
	background: url(/wp-content/uploads/2023/12/fdsrsrrr-20200817014927.png);
	width: 200px;
	height: 100px;
	right: 0;
	top: 0;
}
.col-mau > .col-inner {
	background: #f5eede;
	padding: 30px;
	border-radius: 10px;
}
.col-mau .col {padding-bottom: 0;}
.col-mau .col-inner > .row {
	background: url(/wp-content/uploads/2023/12/u5wwbw5y5-20200817023145.jpg);
	margin-left: 0;
	margin-right: 0;
	border-radius: 10px;
	padding: 30px;
}
.anh-congdung img {
	border-width: 8px;
	border-radius: 1000px;
	border-style: solid;
	border-color: rgba(252, 207, 8, 0.6);
	height: 280px;
	object-fit: cover;
}
.anh-congdung {
	border-radius: 1000px;
}
.noidung3 p:last-child {
	margin-bottom: 0;
}
.noidung3 p+p {
	border-top: dotted 1px #ccc;
	padding-top: 10px;
}
.noidung3 p {
	margin-bottom: 10px;
	text-align: justify;
}
.btnn {
	background-image: linear-gradient(rgb(255, 236, 32), rgb(255, 122, 1));
	color: #000;
}
.col-mau > .col-inner:before {
	content: '';
	background: url(/wp-content/uploads/2023/12/vte4-20200817043441.png);
	background-repeat: no-repeat;
	background-size: 100%;
	position: absolute;
	top: 30px;
	left: 0;
	width: 30%;
	height: 100%;
}
.col-mau > .col-inner:after {
	content: '';
	background: url(/wp-content/uploads/2023/12/vet-20200817043441.png);
	background-repeat: no-repeat;
	background-size: 100%;
	position: absolute;
	bottom: -400px;
	right: 0;
	width: 30%;
	height: 100%;
}
.box-thanhphan .icon-inner {
	border-width: 1px;
	border-radius: 1000px;
	border-style: solid;
	border-color: rgb(254 236 166);
	background-color: rgba(209, 98, 98, 0);
	padding: 5px;
}
.box-thanhphan .icon-inner img {
	border-radius: 99px;
	padding-top: 0;
	background: #fbf4bb;
}
.box-thanhphan p {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	z-index: 1;
	position: relative;
	font-size: 20px;
	line-height: 1;
}
.box-thanhphan {
	align-items: center;
	background: url(/wp-content/uploads/2023/12/20200817030215.png);
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
	padding: 10px 20px;
	position: relative;
	background-position: center;
}
.box-thanhphan:before {
	content: '';
	background: #da6f08;
	position: absolute;
	width: 100%;
	height: 100%;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
	opacity: .9;
	left: 0;
	top: 0;
}
/* .box-thanhphan p {
	animation: 2s anim-flipX ease infinite;
} */
@keyframes anim-flipX {
	0% {
		opacity: 0;
		transform: rotateX(90def);
	}
	50% {
		opacity: 1;
		transform: rotateX(720deg);
	}
	100% {
		/* animate nothing to pause animation at the end */
		opacity: 1;
		transform: rotateX(720deg);
	}
}
.box-sanpham img {
	border-radius: 10px;
}
.box-sanpham p:nth-child(1) {
	font-size: 20px;
	line-height: 1.3;
}
.box-sanpham p:nth-child(1) span {
	font-weight: bold !important;
}
.box-sanpham p:last-child {
	color: #da6f08;
    font-size: 20px;
    font-weight: bold;
}
@keyframes lightning {
	from, 50%, to { opacity: 1 }
	25%, 75% { opacity: 0 }
}
.tieude {
	-webkit-animation: scale-up-center .5s ease-in-out 3s infinite alternate ;
	animation: scale-up-center .5s ease-in-out 3s infinite alternate ;
}
@keyframes scale-up-center {
	0% {
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

.box-sanpham .image-cover:before, .box-sanpham .image-cover:after {
	content: "";
	background: #fff;
	height: 0;
	width: 0;
	z-index: 1;
	position: absolute;
	-webkit-transition-duration: 0.5s !important;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s !important;
}
.box-sanpham .image-cover:before {
	right: 0;
	opacity: 0.2;
	top: 0;
}
.box-sanpham .image-cover:hover:before,.box-sanpham .image-cover:hover:after {
	height: 100%;
	opacity: 0;
	width: 100%
}
.col-mau2 > .col-inner h4 {
	color: #fff;
	margin-bottom: 0;
}
.col-mau2 > .col-inner {
	background-image: url(/wp-content/uploads/2023/12/u5wwbw5y5-20200817023145.jpg);
	padding: 30px;
	border-radius: 10px;
}
.btn span:before {
	content: 'TƯ VẤN NGAY';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	border-right: 1px solid #fff;
	white-space: nowrap;
	animation: type 2s infinite;
	overflow: hidden
}
.btn span{
	text-transform: uppercase;
	font-weight: bold;
	position: absolute;
	top: 50%;
	left: 30%;
	transform: translate(-15%, -50%);
	color: transparent;
}
.btnn span:before {
	color: #000;
	border-right: 1px solid #000;
}
@keyframes type {
	0% {
		width: 0;
	}

	50% {
		width: 100%;
	}

	100% {
		width: 0;
	}
}
.hdsd > .col-inner {
	border: solid 1px #da6f08;
	border-radius: 10px;
	padding: 15px;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 30px -15px;
}
.box-huongdan h3 {
	background: #da6f08;
	text-align: center;
	width: 95%;
	margin: -35px auto 15px;
	border-radius: 10px;
	color: #fff;
	line-height: 1.2;
	padding: 10px;
	text-transform: uppercase;
/* 	animation: pepe infinite 1.5s ease-in-out; */
	font-size: 18px;
}
@keyframes pepe {
	from, 33%, 66%, to { transform: rotate(1deg) }
	16%, 50%, 83% { transform: rotate(-1deg) }
}
.noidung-hd {
	background: #da6f08;
	padding: 15px;
	text-align: justify;
	border-radius: 10px;
	color: #fff;
	font-size: 16px;
	height: 210px;
	overflow: hidden;
}
.nomar p {
	margin-bottom: 0;
	font-weight: bold;
}

.anh-rung {
	display: block;
	margin: 0 auto 0px !important;
	animation-name: bounce;
	animation-delay: 1s;
	animation-duration: 2s;
	animation-iteration-count: infinite;
}
@keyframes bounce{
	0%, 100%, 20%, 50%, 80% {
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	40% {
		-webkit-transform: translateY(-20px);
		-ms-transform: translateY(-20px);
		transform: translateY(-20px);
	}
	60% {
		-webkit-transform: translateY(-15px);
		-ms-transform: translateY(-15px);
		transform: translateY(-15px);
	}
}
button.flickity-button {
	opacity: 1;
	transform: none !important;
}
button.flickity-button svg {
	background: #da6f08;
	padding: 10px;
	border-radius: 99px;
}
button.flickity-button svg path {
	fill: #fff !important;
}
.col-left-cn > .col-inner {
	background: #fce6a4;
	padding: 15px;
	border-radius: 10px;
	box-shadow: rgba(100, 45, 24, 0.6) 8px 8px 15px 0px;
}
.col-left-cn > .col-inner .gallery-box .box-image {
	border: solid 1px #da6f08;
}
.col-left-cn .col, .col-right-cn, .col-left-cn {
	padding-bottom: 0;
}
.slider-show-nav .flickity-prev-next-button, .slider:hover .flickity-prev-next-button{
	opacity: 1 !important;
}
.noidung-cn p {
	font-size: 20px;
	margin-bottom: 15px;
}
.noidung-cn p:before {
	content: '\f00c';
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	color: #ffe4c9;
	margin-right: 12px;
}
.col-right-cn:before {
	content: '';
	position: absolute;
	background: url(/wp-content/uploads/2023/12/dong-trung-yen-sam-250ml-1.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	top: 350px;
	left: 0;
	width: 30%;
	height: 50%;
	animation: hu__hu__ infinite 1.5s ease-in-out;
}
.noidung-qt p {
	margin-bottom: 0;
	font-size: 20px;
	width: 90%;
	line-height: 1.3;
}
.noidung-qt {
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 30px -10px;
	background: #fff;
	padding: 8px;
	border-radius: 10px;
}
.noidung-qt+.noidung-qt {
	margin-top: 15px;
}
@keyframes hu__hu__ {
	50% { transform: translateY(10px) }
}
.noidung-qt {
	display: flex;
	align-items: center;
}
.noidung-qt > div {
	border: solid 1px #da6f08;
	color: #da6f08;
	padding: 10px 15px;
	margin-right: 15px;
	font-weight: bold;
	width: 11%;
	border-radius: 99px;
	font-size: 20px;
	text-align: center;
}
.box-sudung {
	border-radius: 10px;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 30px -15px;
	background: #fff;
	padding: 30px;
	align-items: center;
}
.box-sudung .icon-box-img img {
	height: 120px;
	border-radius: 999px;
	object-fit: cover;
}
.box-sudung .icon-box-text h3 {
	color: #da6f08;
	font-size: 20px;
	margin-bottom: 0px;
	text-transform: uppercase;
}
.col-sp > .col-inner {
	border: solid 10px #da6f08;
	border-radius: 10px;
	padding: 20px;
}
.col-sp > .col-inner .col {
	padding-bottom: 0;
}
.ten-gia p:first-child {
	font-size: 24px;
	line-height: 1.2;
	color: #da6f08;
	font-weight: bold;
	margin-bottom: 13px;
}
.ten-gia p:last-child {
	font-size: 20px;
	font-style: italic;
	text-decoration: underline;
}
.section-8 .btn {
	margin: unset;
}
.content-footer h3 {
	font-family: Roboto;
	text-transform: uppercase;
}
.content-footer p {
	margin-bottom: 8px;
}
.content-footer i {
	width: 20px;
}
.section-footer .large-6, .section-footer .large-12 {
	padding-bottom: 0;
}
.tieude-9 h3 {
	font-size: 25px;
	margin-bottom: 0;
}
.tieude-9a {
	margin-top: -30px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.tieude-9a p {
	text-align: center;
	background: url(/wp-content/uploads/2023/12/xcaeafew-20200817062422.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	width: 370px;
	height: 68px;
	color: #fff;
	font-size: 28px;
	text-transform: uppercase;
	margin-bottom: 0;
	padding-top: 15px;
}
.col-form > .col-inner {
	border: solid 1px #d96d03;
	border-radius: 10px;
	padding: 10px;
}
.formdathang {
	background: #d96d03;
	padding: 30px;
	border-radius: 10px;
}
form.wpcf7-form {
	margin-bottom: 0;
}
.formdathang h3 {
	text-align: center;
	font-size: 34px;
	color: #fff;
	margin-bottom: 0;
}
.formdathang p {
	font-size: 20px;
	color: #fff;
	text-align: center;
	margin-bottom: 20px;
	line-height: 1.2;
}
.formdathang input, .formdathang select {
	height: 45px;
	border-radius: 5px;
	box-shadow: none;
	margin-bottom: 8px;
}
.formdathang label {
	color: #fff;
	font-size: 15px;
}
.formdathang button {
	margin-bottom: 0;
	margin-top: 10px;
	margin-right: 0;
	width: 100%;
	background-image: linear-gradient(rgb(255, 236, 32), rgb(255, 122, 1));
	border-radius: 99px;
	padding: 3px 0;
	color: #000;
}
.formdathang button {
	animation-name: flash;
	animation-delay: 0s;
	animation-duration: 2.5s;
	animation-iteration-count: infinite;
}
@keyframes flash{
	0%, 100%, 50% {
		opacity: 1;
	}
	25%, 75% {
		opacity: 0;
	}
}
@media (min-width: 992px){
	.section-1 {
		padding-bottom: 60px !important;
	}
	.nopad{
		padding-bottom: 0;
	}
}
@media (max-width: 549px){
	.noidung1 p {
		margin-bottom: 0;
	}
	.anh-about:before {
		left: -10px;
		top: -10px;
	}
	.section-2, .section-3, .nopad, .section-8 {
		padding-bottom: 0 !important;
	}
	.tieudechinh h2 {
		font-size: 30px;
	}
	.tieudechinh h2 span {
		font-size: 20px;
	}
	.col-mau > .col-inner, .col-mau .col-inner > .row {
		padding: 15px;
	}
	.anh-congdung img {
		height: 200px;
		width: 200px;
		margin: 10px auto 10px;
	}
	.anh-congdung {
		text-align: center;
	}
	.section-6 {
		padding-top: 0 !important;
	}
	.noidung-qt > div {
		width: 50px;
		height: 50px;
	}
	.box-sudung {
		padding: 15px;
	}
	.ten-gia {
		text-align: center;
	}
	.section-8 .btn {
		margin: 0 auto 30px;
	}
	.col-sp > .col-inner {
		padding: 10px;
	}
}